H1  {
	font-size : 16pt;
	font-family : arial;
	font-weight : bold;
	font-style : normal;
	color : black;
}

H2
{
	margin-top: 7px;
	font-weight: bold;
	font-size: 14pt;
	margin-bottom: 5px;
	margin-left: 4px;
	color: white;
	font-style: normal;
	font-family: arial;
}


H3  {
	font-size : 12pt;
	font-family : arial;
	font-weight : bold;
	font-style : italic;
	color : black;
}

H4
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 12pt;
	padding-bottom: 0px;
	margin: 0px;
	color: white;
	padding-top: 0px;
	font-family: arial;
}

H6  {
	font-size : 10pt;
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	color : black;
}


BODY
{
	font-weight: normal;
	font-size: 10pt;
	color: black;
	font-style: normal;
	font-family: Arial, Verdana, sans-serif;
	background-color: #ccffc6;
}

.menu
{
	background: url('images/imgMenu.jpg') repeat-y left top;
}

P  {
	font-size : 10pt;
	font-family : Arial, Verdana, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : black;
}

.Footer
{
	font-weight: normal;
	font-size: 10pt;
	color: white;
	font-style: normal;
	font-family: Arial, Verdana, sans-serif;
	background-color: #666B35;
}

Li 
{
	font-size : 10pt;
	font-family : Arial, Verdana, sans-serif;
}

.Content
{
	font-size: 11pt;
	color: olive;
	font-family: Verdana, Arial;
	text-align: left;
}

TH
{
	font-weight: bold;
	font-size: 10pt;
	background-image: url(images/imgTopEdge.jpg);
	word-spacing: normal;
	text-transform: none;
	color: #ffffff;
	letter-spacing: normal;
	text-align: left;
}	

TD
{
	font-size: 10pt;
}

A
{
	font-size: 10pt;
	font-family: Verdana, Arial, sans-serif;
	text-decoration: none;
	color: #FE9900;
}

A:link  {
	font-size : 10pt;
	font-family: Verdana, Arial, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #FE9900;
}

A:active	{	
	font-size : 10pt;
	font-family: Verdana, Arial, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #FE9900;
	}	
		
A:hover  {
	font-size : 10pt;
	font-family: Verdana, Arial, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #666B35;
}
.AMenu
{
	font-size: 10pt;
	font-family: Verdana, Arial, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
}

.AMenu:link  {
	font-size : 10pt;
	font-family: Verdana, Arial, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #FFFFFF;
}
.AMenu:active	{	
	font-size : 10pt;
	font-family: Verdana, Arial, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #FFFFFF;
	}	
.AMenu:hover  {
	font-size : 10pt;
	font-family: Verdana, Arial, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #CCCCCC;
}

